Subject: Ticket Assigned - oracle
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 09:58:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracle User                    Sorry sir my net was off. Yes I gave my clothes all together to the collection team.           10:38 PM, 19th Nov                     User                    One of the orders I have it's refund but the other one no           10:38 PM, 19th Nov                     User                    I gave back the clothes of my two orders together           10:39 PM, 19th Nov                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           10:42 PM, 19th Nov                     User                    What should I do now? You mean you didn't receive my returned clothes yet? How come I sent two weeks ago and its not the first time I'm going through this process. Before I got the refund in one week.           10:45 PM, 19th Nov                   Mazen                   We sincerely apologize for any inconvenience caused you.            10:49 PM, 19th Nov                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:49 PM, 19th Nov                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           10:49 PM, 19th Nov                   Mazen                   we will be on touch with you and contact you on your email           10:49 PM, 19th Nov                   Mazen                   can you send us your email           10:49 PM, 19th Nov                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           10:52 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3405464